body.public-timetable {
	background-color: white !important;
}

.course-system-name {
	display:none !important;	
}

body{
    background-color: transparent;
	color: #172C55;	
}

.page-heading {
    padding: 20px !important;
}

.col-day-course-name {
    text-indent: -17px;
    overflow: hidden;	
}

.event-block {
	display: none !important;	
}	

.courses-table.col-teacher {
	display: none;
}

.type-header-name {
	color: #AC1416;
}

.col-day-course-time {
	padding: 5px !important;
}
.col-day-course-room {
	padding: 5px !important;
}
.col-day-course-name {
	padding: 5px !important;
}

th {
	background-color: #172C55 !important;
	color: #F5D546 !important;
}


.col-teacher, .col-remarks, .course-numberOfEvents {
	display: none !important;	
}

.level-item-name {
	background-color: #172C55;
	color: #F5D546 !important;
}

.courses-day-table {
	font-family: 'Source Sans Pro','Segoe UI','Droid Sans',Tahoma,Arial,sans-serif !important;
	font-size: 16px;
}
.past-item {
	display: none;	
}

.offline-message {
    margin: 20px;
}

.type-container{
    padding: 20px;
}

.type-container:before {
    content: " ";
    display: table;
}

.type-container:after{
    clear: both;
    content: " ";
    display: table;
}

.type-item {
    border: 1px solid #DDDDDD;
    float: left;

    width: 200px;
    margin: 10px;
}

.type-item-name {
	background-color: #172C55;
	color: #F5D546;
}

a {
	color: #AC1416;
}

.type-item.type-no-image .type-image {
    height: 200px;
}

.type-image {
    border-bottom: 1px solid #DDDDDD;
}

.type-item-teaser {
    padding: 5px;
    text-align: center;
}

.type-item-description {
    display: none;
}

.type-item-link, .type-item-group-link {
    border-top: 1px solid #DDDDDD;
    padding: 5px;
    text-align: center;
}

.type-item-group-link{
    display: none;
}

.type-item-name {
    font-weight: bolder;
    padding: 5px;
    text-align: center;

    border-bottom: 1px solid #DDDDDD;
}

.level-container{
    padding: 20px;
}

.level-container:before {
    content: " ";
    display: table;
}

.level-container:after{
    clear: both;
    content: " ";
    display: table;
}

.level-item {
    border: 1px solid #DDDDDD;
    float: left;

    width: 200px;
    margin: 10px;
}

.level-item.type-no-image .level-image {
    height: 200px;
}

.level-image {
    border-bottom: 1px solid #DDDDDD;
}

.level-item-teaser {
    padding: 5px;
    text-align: center;
}

.level-item-description {
    display: none;
}

.level-item-link {
    border-top: 1px solid #DDDDDD;
    padding: 5px;
    text-align: center;
}

.level-item-name {
    font-weight: bolder;
    padding: 5px;
    text-align: center;
}

.courses-container th {
    background: #979797;
    color: #ffffff;
}

.courses-container td {
    border: 0 !important;
}

.courses-container th {
    border: 0 !important;
}

.courses-container tr.course-item.odd>td {
    background-color: rgba(156, 156, 156, 0.40) !important;
}

.courses-container .course-events{
    display: none;
}

.courses-container .events-info {
    cursor: pointer;
}

.courses-container .course-events td{
    padding: 5px;
}

.courses-container .course-key {
    display: none;
}

.courses-container .course-event-item.past-item {
    font-style: italic;
    font-size: smaller;
}

.group-level-container {
}

.group-level-item {
    border: 1px solid #DDDDDD;
    margin: 20px 10px;
}

.group-level-item-name {
    padding: 10px;
    background: #979797;
    color: #ffffff;
    font-weight: bold;
    font-size: larger;
}

.group-level-item-description {
    padding: 10px;
}

.group-level-item-teaser{
    display: none;
}

.group-level-item-courses {
    font-size: .9em;
}

.group-level-item-courses th {
    border: 0 !important;
}

.group-level-item-courses tr.course-item.odd>td {
    background-color: rgba(156, 156, 156, 0.40) !important;
}

.group-level-item-courses .course-events{
    display: none;
}

.group-level-item-courses .events-info {
    cursor: pointer;
}

.group-level-item-courses .course-events td{
    padding: 5px;
}

.group-level-item-courses .course-key {
    display: none;
}

.group-level-item-courses .course-event-item.past-item {
    font-style: italic;
    font-size: smaller;
}


.required-item:after {
    content: ' *';
    color: #bc0001;
}

.form-control.parsley-error {
    border-color: #bc0001 !important;
    border-width: 1px !important;
}

ul.parsley-errors-list {
    list-style: none;
    color: #bc0001;
    margin: 5px;
    padding: 0;
}

#form-error {
    padding: 10px;
    border: 1px solid #bc0001;
    color: #bc0001;
    margin-top: 10px;
}

#form-success {
    color: darkgreen;
    padding: 10px;
    border: 1px solid darkgreen;
    margin-top: 30px;
    background-color: rgba(188, 188, 188, 1) !important;
}

.info-label {
    display: inline-block;
    width: 100px;
    font-weight: bold;
}

#public-registration-form .col-xs-4 {
    text-align: right;
}

#registrationFormSend {
    float: right;
}

#registrationFormSend.btn {
    text-transform: uppercase;
    border-radius: 3px;
    background-color: #bc0001;
}
#registrationFormSend.btn:hover {
    background-color: #ad0001;
}

#registrationFormCheckExisting.btn {
    text-transform: uppercase;
    border-radius: 3px;
    background-color: #bc0001;
}
#registrationFormCheckExisting.btn:hover {
    background-color: #ad0001;
}

/*body {
    padding: 0 !important;
    background-color: transparent !important;
    color: #AFAFAF;
}

.location-name{
    display: none;
}*/

.public-screen-container .screen-widget-body {
	background:#063733 !important;
}